@charset 'UTF-8';
.application_form .wrap{
  padding: 75px 0 158px;
}

.application_form .common-layout{
  border-top: 1px solid var(--main-color-black);
}

.application_form form{
  margin-top: 72px;
}

.application_form form ul{
  width: 100%;
  max-width: 663px;
  margin: 0 auto;
  padding: 0 7px 0 ;
}

.application_form form ul li + li{
  margin: 40px 0 0;
}

.application_form form ul .select-item + li{
  position: relative;
  margin-top: 46px;
  padding-top: 44px;
}

.application_form form ul .select-item + li::before{
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: url(/shared/images/border.svg) center center repeat-x;
  background-size: contain;
}

.application_form form ul li .select{
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 352px;
}

.application_form form ul li .select::before{
  position: absolute;
  top: 18px;
  right: 16px;
  width: 0;
  height: 0;
  border-width: 8px 6px 0 6px;
  border-radius: 3px;
  border-style: solid;
  border-color: var(--main-color-black) transparent transparent transparent;
  content: "";
  pointer-events: none;
}

.application_form form ul li .select select{
  appearance: none;
  width: 100%;
  padding: 13px 20px;
  border: 1px solid var(--main-border-color);
  border-radius: 4px;
  background: #fff;
}

.application_form form ul li label,
.application_form form ul li p{
  display: flex;
  align-items: center;
  margin: 0 0 8px;
  font-weight: 700;
}

.application_form form .require{
  display: inline-block;
  width: 32px;
  line-height: 16px;
  margin-right: 5px;
  border-radius: 40px;
  color: #fff;
  background-color: #CC2E22;
  font-size: 0.625em;
  font-weight: 500;
  text-align: center;
}

.application_form form .non-require{
  display: inline-block;
  width: 32px;
  line-height: 16px;
  margin-right: 5px;
  border-radius: 40px;
  color: #fff;
  background-color: #878582;
  font-size: 0.625em;
  text-align: center;
}

.application_form form input,
.application_form form textarea{
  width: 100%;
  padding: 13px 20px;
  border: 1px solid var(--main-border-color);
  border-radius: 4px;
}

.application_form form input::placeholder,
.application_form form textarea::placeholder{
  opacity: 0.3;
}

.application_form form input{
  height: 50px;
}

.application_form form textarea{
  height: 240px;
}

.application_form form li.small input{
  width: 100%;
  max-width: 154px;
}

.application_form form .error{
  margin:0;
  color: var(--main-color-red);
  font-size: 0.875em;
  font-weight: 400;
}

.application_form form select.alert,
.application_form form input.alert,
.application_form form .input_radio input.alert+span:before,
.application_form form textarea.alert{
  border: 1px solid var(--main-color-red) !important;
}


input[type=radio] {
  display: none;
  }

.application_form form .input_radio{
  display: flex;
}

.application_form form .input_radio label{
  position: relative;
  width: 100%;
  max-width: 62px;
  margin: 0;
}

.application_form form .input_radio span {
  display: inline-block;
  position: relative;
  padding-left: 30px;
}

.application_form form .input_radio span:before,
.application_form form .input_radio span:after {
  display: block;
  content: '';
  border-radius: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.application_form form .input_radio span:before {
  width: 20px;
  height: 20px;
  border: 1px solid var(--main-border-color);
  background-color: #fff;
  left: 0;
}

.application_form form .input_radio span:after {
  width: 8px;
  height: 8px;
  left: 6px;
}

.application_form form .input_radio input:checked + span:before {
  border: 1px solid var(--main-color-black);
  background: var(--main-color-black);
}

.application_form form .input_radio input:checked + span:after {
  background: #fff;
}

.application_form form .input_radio label + label{
  margin-left: 40px;
}

.application_form form .input_radio label span{
  font-weight: 400;
}

.application_form form .input_radio input{
  width: 20px;
  height: 20px;
  margin-right: 9px;
}

.application_form form .submit{
  display: block;
  width: 232px;
  height: 56px;
  margin: 77px auto -3px;
  padding-left: 24px;
  border: 1px solid var(--main-color-black);
  border-radius: 30px;
  color: #fff;
  background: url(/shared/images/icon_arrow_white.svg) center right 24px no-repeat var(--main-color-black);
  background-size: 18px;
  font-family: "Noto Sans JP";
  font-size: 0.875em;
  font-weight: 600;
  text-align: left;
  transition: all .3s;
  cursor: pointer;
}

.application_form form .submit.back{
  margin: 77px auto -3px;
  padding-left: 0;
  padding-right: 24px;
  background: url(/shared/images/icon_arrow_white_back.svg) center left 24px no-repeat var(--main-color-black);
  text-align: right;
}


@media screen and (min-width: 769px){
  .application_form form .submit:hover{
    color: var(--main-color-black);
    background-color:#fff;
    background-image: url(/shared/images/icon_arrow_black.svg);
  }

  .application_form form .submit.back:hover{
    background-image: url(/shared/images/icon_arrow_black_back.svg);
  }
}


@media screen and (max-width: 1000px){
    .application_form .wrap {
      padding: 44px 16px 71px;
    }

    .application_form form {
      margin-top: 52px;
    }

    .application_form form ul{
      padding: 0;
    }

    .application_form form ul li label{
      margin: 0 0 8px;
    }

    .application_form form ul li p {
      margin: 0 0 9px;
    }

    .application_form form ul li + li{
      margin: 26px 0 0;
    }

    .application_form form ul .select-item + li {
      margin-top: 31px;
      padding-top: 26px;
    }

    .application_form form textarea{
      height: 130px;
    }

    .application_form form p{
      margin: 0;
      line-height: 1.6;
    }

    .application_form form .radio {
      padding-bottom: 8px;
    }

    .application_form form .submit{
      margin: 36px auto 0;
      height: 52px;
    }

    .application_form form .submit.back{
      margin: 40px auto 0;
    }

}


/************************************************************
    thanks page
 ************************************************************/

.thanks-block .thanks-text h2{
  margin-top: 10px;
  font-size: 1.8125em;
  font-weight: 700;
}

.thanks-block .thanks-text p{
  font-size: 1em;
}

.thanks-block .thanks-text p:first-of-type{
  margin-top: 55px;
}

.thanks-block .thanks-text p + p{
  margin-top: 24px;
}

.thanks-block .back{
  display: block;
  width: 232px;
  line-height: 56px;
  margin: 74px auto 0;
  padding-right: 24px;
  color: #fff;
  border-radius: 28px;
  border: 1px solid var(--main-color-black);
  background: url(/shared/images/icon_arrow_white_back.svg) center left 24px no-repeat var(--main-color-black);
  font-size: 0.875em;
  font-weight: 600;
  text-align: right;
  text-decoration: none;
  transition: all .3s;
  cursor: pointer;
}

@media screen and (min-width: 769px){
  .thanks-block .back:hover{
    color: var(--main-color-black);
    background-image: url(/shared/images/icon_arrow_black_back.svg);
    background-color:#fff;
  }
}

@media screen and (max-width: 1000px){
  .thanks-block .thanks-text p:first-of-type{
    margin-top: 45px;
  }

  .thanks-block .back{
    margin: 40px auto 0;
  }
}

.application_form .confirm-block .btn-block{
  display: flex;
  justify-content: center;
  padding: 38px 0 0;
}

.application_form .confirm-block .btn-block .submit{
  margin: 0 20px;
}

.application_form .confirm-block .btn-block .submit[name="back"]{
  color: var(--main-color-black);
  background: #fff;
  padding-left: 0;
  text-align: center;
}

@media screen and (min-width: 769px){
  .application_form .confirm-block .btn-block .submit[name="back"]:hover{
    color: #fff;
    background: var(--main-color-black);
  }

  .application_form .thanks-block .back:hover{
    color: var(--main-color-black);
    background-color:#fff;
    background: url(/shared/images/icon_arrow_black_back.svg) center left 24px no-repeat #fff;
  }
}

@media screen and (max-width: 1000px) {
  .application_form .confirm-block .btn-block{
    display: block;
    padding: 0;
  }

  .application_form .confirm-block .btn-block .submit{
    margin: 10px auto;
  }
}
